﻿/*Master Page*/
body {
    font-family: Tahoma, Verdana, sans-serif;
    /*background-image: url('Images/bg_main.png');*/
    font-size: 10pt;
    margin: 0px;
    background-position: top;
    background-repeat: repeat-y;
    background-repeat: no-repeat;
    /*background-color: #ce4718;*/
    background-color: #ffffff;
}

input {
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 10pt;
}

.menu_bg {
    background-image: url('/Images/menu_bg.png');
}

.content_bg {
    background-color: #ffffff;
}

.text-content {
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 10pt;
}

.header_font {
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 18pt;
    font-weight:bold;
    color: #333333;
}

.link_font, .Link_Font {
    font-size: 10pt;
    color: #176C96;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration: none;
}

.link_font_white {
    font-size: 10pt;
    color: #ffffff;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration: none;
}

.link_Menu {
    font-size: 10pt;
    color: #3b5f3b;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration: none;
}

.PanelName {
    font-size: 16px;
    color: #333333;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration:none;
	font-weight:bold;
}
.RoomName {
    font-size: 16px;
    color: #7b8846;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration:none;
	font-weight:bold;
}
.DayName {
    font-size: 16px;
    color: #333333;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration:none;
	font-weight:bold;
}
.AppointmentName {
    font-size: 14px;
    color: #333333;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration:none;
	font-weight:bold;
}
.Agenda {
    font-size: 10px;
    color: #7b8846;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration:none;
}
.MoreAgenda {
    font-size: 10px;
    color: #c36e00;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration:none;
}
.AgendaName {
    font-size: 16px;
    color: #333333;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration:none;
	font-weight:bold;
}
.AgendaValue {
    font-size: 14px;
    color: #000099;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration: none;
    font-weight: bold;
}

.RequestFill, .Warning
{
	font-size: 10pt;
	color: #ff0000;
	font-family: Tahoma, Verdana, MS Sans Serif;
	text-decoration:none;
}

.demoHeaders {
	margin-top: 2em;
}

.Panel_Header_Font
{
	font-family:Tahoma, Verdana, MS Sans Serif;
	font-size: 12px;
	color:White;
	text-decoration: none;
    background-color: #666666;
}

.NewsName {
    font-size: 10pt;
    color: #176C96;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration: none;
    font-weight: bold;
}

.NewsCategoryName
{
    font-size: 12pt;
    color: #176C96;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration: none;
    font-weight: bold;
}
.NewsHeader {
    font-size: 14pt;
    color: #ffffff;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration: none;
    font-weight: bold;
}

.PubDocHeader {
    font-size: 14pt;
    color: #ffffff;
    font-family: Tahoma, Verdana, MS Sans Serif;
    text-decoration: none;
    font-weight: bold;
}

.link_more
{
	font-size: 10pt;
	color: #333333;
	font-family: Tahoma, Verdana, MS Sans Serif;
	text-decoration: none;
}

.divSearch
{
    border-top-style: dashed; border-top-width: 1px; border-top-color: #808080; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #808080;background-color: #eeeeee;
}

#dialog-link {
	padding: .4em 1em .4em 20px;
	text-decoration: none;
	position: relative;
}
#dialog-link span.ui-icon {
	margin: 0 5px 0 0;
	position: absolute;
	left: .2em;
	top: 50%;
	margin-top: -8px;
}
#icons {
	margin: 0;
	padding: 0;
}
#icons li {
	margin: 2px;
	position: relative;
	padding: 4px 0;
	cursor: pointer;
	float: left;
	list-style: none;
}
#icons span.ui-icon {
	float: left;
	margin: 0 4px;
}
.fakewindowcontain .ui-widget-overlay {
	position: absolute;
}
.Link_SubForum_Font
{
	font-size: 8pt;
	color: #2b71ad;
	font-family:Tahoma, Verdana, MS Sans Serif;
	text-decoration: none;
}

.SiteMap_Font
{
	font-family: Tahoma, Verdana, MS Serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FF6600;
}

.Link_Forum_Font
{
	font-size: 10pt;
	color: #2b71ad;
	font-family:Tahoma, Verdana, MS Sans Serif;
	text-decoration: none;
	font-weight:bold; 
}
.Link_Thread_Font
{
	font-size: 10pt;
	color: #2b71ad;
	font-family:Tahoma, Verdana, MS Sans Serif;
	text-decoration: none;
	font-weight:bold; 
}

.Link_Nav
{
	font-size: 8pt;
	color: #2b71ad;
	font-family: Tahoma, Verdana, MS Sans Serif;
	text-decoration: none;
}

.Entry_Div{
	border: 1px solid #666666; 
	background-color: White; 
	background-image: url('/Images/WB_Header_BG.jpg'); 
}

.Attachment_Div
{
	border: 1px solid #FF9933;
	background-color: White;
	background-repeat: no-repeat;
}

.ThreadName_Font
{
	font-size: 12pt;
	font-family:Tahoma, Verdana, MS Sans Serif;
	text-decoration: none;
	font-weight:bold; 
}

.WB_Header{
	background-image: url('/Images/WB_Topic.jpg'); 
}

.WB_Topic{
	background-image: url('/Images/WB_Header_BG.jpg'); 

}

.WB_ThreadHeader{
	background-image: url('/Images/WB_Topic.jpg'); 
}

.WB_Thread{
	background-image: url('/Images/WB_Thread.jpg'); 
}

.WB_Post{
	background-image: url('/Images/WB_Post.jpg'); 
}

.Warning_Font{
    color:#ff0000;
}